Software 4.0

01 Jan 2018 15:51 #7 von Jürgen

cosmic schrieb: Hallo Leute,

ein Kollege von mir möchte mit der DC-16 die neuen Rex Assist Empfänger nutzen.

Reicht für die Anwendung die bereits bestehende Sendersoftware 4.0 oder muss da ein höheres Update gemacht werden.

Gruß



Es wird nur mit der neusten SW getestet. Darum sage ich immer NEIN, geht nicht. Auch wenn es irgendwie geht. Was ich immer noch bereit zu testen bin, ob die neuste Sender SW mit den alten nicht update fähigen Empfänger funktioniert.

Gruß
Jürgen
the master of the Desaster

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

01 Jan 2018 17:58 #8 von Lupo
Hallo Jürgen.
Ich hab noch so einen Empfänger, der funzt mit der 4.23er von der DC16

Gruß Ludger

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

01 Jan 2018 21:14 #9 von dedee
Hallo zusammen,

da ich schon lange Jeti nutze kann ich bestätigen, daß alte Empfänger und Sensoren einwandfrei mit DC24 Vers. 4.24 funktionieren. Empfänger und Sensoren sind aus 2009 und arbeiten einwandfrei.
SM Modellbau GPS aus dieser Zeit, allerdings mit aktuellem kostenlosen Update, kann auch Sprachausgabe mit alten und neuen Empfängern.
Wenn man es hin bekäme die JetiBox Emulator Daten in LUA zu erreichen könnte auch die Sprachausgabe für alte Jeti Sensoren funktionieren.

Gruß Reinhard

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

02 Jan 2018 15:17 #10 von cosmic
Hallo Leute,

ich habe dem Kollegen die neue Software aufgespielt. Somit hat sich dann meine
Frage erledigt.

Gruß

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Ladezeit der Seite: 0.101 Sekunden

Impressum